Subject: Ticket Assigned - Wrong item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jan 2020 13:27:39 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item delivered Hello,
I'm really disappointed with the service as I got a wrong item and I didn't
get the item was waiting for. This is not something which should happen.
Iveru very disappointed. Please take necessary action for this mistake. I
need to get the item I ordered.
Attached below is the wrong item I received. I ordered a set of pajamas and
I got a T-shirt instead. The item I ordered is also attached to this email
through a screenshot.

Thank you!!!  :(

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/415923